@media (max-width: 350px) {
	
	.bottom {
		margin-top: 160%;
		margin-bottom: -160%;
	}
	
	
	#product .footerbuttons .sizeBtn {
		right: 160px;
		width: 160px;
		font-size: 12px;
		letter-spacing: 2px;
	}
	
	#product #buy_block p, #product #buy_block input.exclusive {
		width: 160px;
		font-size: 12px;
		letter-spacing: 2px;
	}
	
}

@media (min-width: 480px) and (max-width: 979px) {
	#cms h2.vertical {
		left: 140px;
	}
	
	#product_list .s_title_block {
		color: #222222;
		font-size: 11px;
		line-height: 17px;
		letter-spacing: 1px;
		opacity: 1;
		margin: 15px 0 0;
		padding: 91% 0 0;
		left: 0;
		top: -41%;
		width:100%;
	}
	
	.bottom {
		position: relative;
		margin-top: 80%;
		overflow: hidden;
		margin-bottom: -80%;
	}
	
	#center_column {
		width: 90% !important;
		margin: 100px 4% 0;
	}


	#product #center_column {
		width: 100% !important; 
		margin: 100px 0;
	}
	
	#index #center_column {
		width: 100% !important; 
		margin: 0;
	}
	
	#order .delivery_option label > table.resume, #order-opc .delivery_option label > table.resume {
		height: 46px;
		width: auto;
	}
	

}

@media (min-width: 768px) and (max-width: 979px) {
	
	ul#product_list span, #featured-products_block_center .s_title_block, #featured-products_block_center h5 {
		min-width: 77%;
		font-size: 11px;
	}

	#theplaceyouwant {
		width:46% !important;
		float:right;
		margin-top:25px;
	}
	
	.bottom {
		margin-top: 120%;
		margin-bottom: -120%;
	}
		
}

@media (max-width: 480px) {
	
	#product_list li.prodpar1 span.gender {
		top: 8%;
	}

	#product_list .s_title_block {
		color: #222222;
		font-size: 9px;
		line-height: 17px;
		letter-spacing: 0.5px;
		opacity: 1;
		margin: 15px 0 0;
		padding: 91% 0 0;
		left: 0;
		top: -30%;
		width:100%;
	}
	
	#product_list li
	
	#product_list li.prodpar1 span.gender {
		top: 5% !important;
		right: 0;
		padding: 10px 0;
	}


	#cms h2.vertical {
		left: 70px;
	}
	
	#cms #center_column {
		padding: 20px 0px;
		margin-top: 30px;
	}
	
	.bottom {
		margin-top: 120%;
		margin-bottom: -120%;
	}
	
	#order .delivery_option label > table.resume, #order-opc .delivery_option label > table.resume {
		height: 46px;
		width: auto;
	}

	
	.addresses ul.address {
		width: 255px !important;
	}
	
	#social_block {
		letter-spacing: 1px;
	}
	
	#account-creation_form p.text input, #account-creation_form p.password input, #account-creation_form p.select input {
		width: 270px;
	}
	
	#account-creation_form p.radio span, #account-creation_form p.text label, #account-creation_form p.password label, #account-creation_form p.select label, #account-creation_form p.select span, #account-creation_form p.textarea label {
		width: auto;
	}
	
	#center_column #account-creation_form p {
		margin: 0 10px;
		max-width: 280px;
	}
	
	#account-creation_form span.form_info, #account-creation_form p.inline-infos {
		margin: 5px 0 0 0px !important;
	}
	
	#account-creation_form p.textarea textarea {
		width: auto;
	}

	#new_account_form p.text input, #new_account_form p.password input, #new_account_form p.select input {
		width: 270px;
	}
	
	#new_account_form p.radio span, #new_account_form p.text label, #new_account_form p.password label, #new_account_form p.select label, #new_account_form p.select span, #new_account_form p.textarea label {
		width: 80px;
	}
	
	#new_account_form span.form_info, #new_account_form span.inline-infos, #new_account_form p.inline-infos {
		margin: 5px 0 0 5px !important;
	}
	
	#new_account_form p.textarea textarea {
		width: 260px;
	}

	table#cart_summary .cart_quantity {
		display: none;
	} 
	
	table#cart_summary .cart_delete {
		width: 30px;
		padding: 11px 3px 10px;
	}

	#order-opc #login_form #SubmitLogin {
		top: 60px;
	}
	
	#cms #center_column {
		padding: 20px 0px;
		margin-top: 30px;
	}
	
	.campaign h2 {
		margin-top: 0px;
	}

	#onglets {
		z-index: 9;
		position: relative;
	}
/* ###  Page Produit  ### */

#onglets p.infotext.delivery {
	margin-top: -120px;
}

#center_column, #authentication #center_column {
	width: 90% !important;
	margin: 100px 4% 0;
}


#product #center_column {
	width: 100% !important; 
	margin: 100px 0;
}

#index #center_column {
	width: 100% !important; 
	margin: 0;
}


#pb-right-column #image-block {
    width:99.59%
}


#thumbs_list {
    width:100%
}

#thumbs_list li {
    cursor:pointer;
    display:inline
}

#thumbs_list li img {
    display:inherit;
    width:19.3%
}

#description {
    width:100%
}

#accessoires {
    float:left;
    width:100%
}

.products_block li {
    display:inline;
    float:left;
    width:16.6%
}

#short_description_block {
    width:100%
}

#short_description_content {
    clear:both;
    font-size:13pt;
    line-height:17px;
    letter-spacing:3px
}

#short_description_content strong {
    font-size:16pt
}

#buy_block {
    margin-left:auto;
    margin-right:auto;
    width:230px
}

.our_price_display {
    padding-bottom:10px
}

/* ###  FIN Page Produit  ### */
ul#product_list span,#featured-products_block_center .s_title_block,#featured-products_block_center h5 {
    width:70%!important;
    height:20px
}

#featured-products_block_center li,#product_list a.product_img_link {
    margin-right:0;
    width:100%
}

#cart_summary th.cart_total,#cart_summary tr td.cart_total {
    display:none;
    visibility:hidden
}

ul.step li,ul.step li.step_current,ul.step li.step_done {
    width:33%;
    margin-bottom:10px
}

ul.step {
    height:108px
}

#header_logo {
    right:0
}

#contact p.text input,#contact p.select input {
    width:188px
}

#contact p.select select {
    width:200px!important
}

#contact p.textarea textarea {
    width:98.7%
}

#ordermsg .textarea textarea {
    width:99.6%
}

#contact p.submit input {
    width:99.2%;
    margin-left:0
}
   
   /* ###  Menu  ### */ 
   

  #pb-right-column #views_block {
    position: relative;
    top: 0;
    width: 100%;
    left: 0;
  }

  #thumbs_list {
    width: 100%;
  }

  #thumbs_list li {
    cursor: pointer;
    display: inline;
  }

  #thumbs_list li img {
    display: inherit;
    width: 19.24%;
  }

  #description {
    width: 100%;
  }
	

  .products_block li {
	display: inline;
	float: left;
	width: 27%;
	margin: 2% 3%;
}

  #short_description_block {
    width: 100%;
  }

  #short_description_content {
    clear: both;
    font-size: 13pt;
    line-height: 17px;
    letter-spacing: 3px;
  }

  #short_description_content strong {
    font-size: 16pt;
  }

  #buy_block {
    margin-left: auto;
    margin-right: auto;
    width: 230px;
  }

  .our_price_display {
    padding-bottom: 10px;
  }    /* ###  FIN Page Produit  ### */  ul#product_list span,    #featured-products_block_center .s_title_block,    #featured-products_block_center h5 {
    width: 70% !important;
    height: 20px;
  }

  #featured-products_block_center li,    #product_list a.product_img_link {
    margin-right: 0;
    width: 100%;
  }

  #cart_summary th.cart_total,    #cart_summary tr td.cart_total {
    display: none;
    visibility: hidden;
  }

  ul.step li,    ul.step li.step_current,    ul.step li.step_done {
    width: 33%;
    margin-bottom: 10px;
  }

  ul.step {
    height: 108px;
  }

  #contact p.text input,    #contact p.select input {
    width: 188px;
  }

  #contact p.select select {
    width: 200px !important;
  }

  #contact p.textarea textarea {
    width: 98.7%;
  }

  #ordermsg .textarea textarea {
    width: 99.6%;
  }

  #contact p.submit input {
    width: 99.2%;
    margin-left: 0;
  }
  
  .toleft, .toright  {
	float: left;
	width: 100%;
	text-align: left;
  }
}

@media (max-width: 768px) {
	
		
	/* ###  Menu  ### */

	.menu .nav-title {
		padding: 10px 0px 10px 30px;
		margin-top: 10px;
	}

	.menu li {
		margin-bottom: 15px;
		margin-top: 15px;
	}
		
    /*Order Step*/  

  ul.step {
    width: 100%;
  }

   
  ul.step li,    ul.step li.step_current,    ul.step li.step_done {
    width: 19.96%;
  }

  #order-detail-content {
    float: left;
    width: 100%;
  }

  #order p.cart_navigation {
    float: left;
    width: 100%;
  }

  .container_9 {
    margin: 10px 0 0 1.2%;
  }

  #create-account_form,    #authentication #login_form {
    width: 100%;
  }

  ul#product_list span,    #featured-products_block_center .s_title_block,    #featured-products_block_center h5 {
    min-width: 77%;
    font-size: 11px;
  }


  #short_description_block,    #pb-right-column #image-block {
    width: 69%;
  }

  #pb-right-column #views_block {
    width: 27%;
  }

  #description h1 {
    font-size: 16px;
  }

  
  /* ###  Listing produits  ### */  
  #featured-products_block_center li,    #product_list a.product_img_link {
    margin-right: 0;
    width: 50%;
  }    
  
  /* ###  FIN Listing produits ### */   

  /* ### Pages CMS ### */  
  .abouttext,    .editorial_block , #theplaceyouwant{
    width: 98%;
    position: relative;
    padding: 5px;
  }

  
  #theplaceyouwant .slider-menu {
	position:relative;
	margin-bottom: -18px;
	width: 193px;
 } 
 
 #theplaceyouwant .slider-content {
    margin: 0 0 0 -12px;
}

#theplaceyouwant h3 {
    margin-left: 0;
}

  .aboutcell {
    width: 100%;
  }    /* ### Fin des Pages CMS ### */ 

  #cart_summary th.cart_ref,    #cart_summary tr td.cart_ref {
    display: none;
    visibility: hidden;
  }

  #slider {
    top: 0px;
  }

  .prodonsale {
    position: relative;
    right: -49px;
    top: -31px;
  }
  
  
/*Order Step*/
ul.step {
    width:100%
}

ul.step li,ul.step li.step_current,ul.step li.step_done {
    width:19.96%
}

#order-detail-content {
    float:left;
    width:100%
}

#order p.cart_navigation {
    float:left;
    width:100%
}

.container_9 {
    margin:10px 0 0 1.2%
}

#create-account_form,#authentication #login_form {
    width:100%
}

ul#product_list span,#featured-products_block_center .s_title_block,#featured-products_block_center h5 {
    min-width:77%;
    font-size:11px
}

#short_description_block,#pb-right-column #image-block {
    width:69%
}

#pb-right-column #views_block {
    width:27%
}

#description h1 {
    font-size:16px
}


/* ###  Listing produits  ### */
#featured-products_block_center li, #product_list a.product_img_link {
	margin-right: 1%;
	width: 48%;
	margin-left: 1%;
}

/* ###  FIN Listing produits ### */
/* ### Pages CMS ### */
.abouttext,.editorial_block {
    width:98%;
    position:relative;
    padding:5px
}

.aboutcell {
    width:100%
}

/* ### Fin des Pages CMS ### */
#cart_summary th.cart_ref,#cart_summary tr td.cart_ref {
    display:none;
    visibility:hidden
}

#slider {
    top:0
}

.prodonsale {
    position:relative;
    right:-49px;
    top:-31px
}
  	
}

@media (max-width: 1200px) {
	
	#page .rte {
		margin-left: 15px;
		margin-right: 15px;
	}
	
	#header_logo img {
		max-width: 160px;
	}

	
	#cms .aboutcell {
		width: 100%;
		text-align: left;
		margin: 0 0 15%;
		overflow: hidden;
	}
	
	#cms .aboutcell h2.vertical {
		letter-spacing: 3px;
		text-align: center;
		width: 100%;
		top: 110px;	
	}

	#cms .aboutcell.usa h2.vertical {
		letter-spacing: 2px;
		margin: 10px 0 30px;
		top: 40px;
	}
	
	#cms .aboutcell.usa ul {
		margin-top: -50px;
		margin-bottom: 20px;
	}
	
	.blockabout {
		width: 100%;
		padding: 0;
		margin-bottom: 15px;
	}
		
	.english, .french, .illustration {
		width: 100% !important;
		position: relative !important;
		left: 0 !important;
		top: 0px !important;
		margin: 10px 0 20px !important;
	}
	
	.english p, .french p {
		padding: 5px 0 10px !important;
	}
	
	.hide-for-small {
		display: none !important;
		visibility: hidden;
	}
	
	#product_list li, #product_list li.prodpar3, #product_list li.prodpar2{
		margin:-20px 0 60px 0;
		width: 50%;
	}
	
	#product_list li.prodpar1 {
		transition: all 0.8s cubic-bezier(.25,.46,.45,.94);
		margin: -12% 0 18% 10%;
		padding: 0;
		width: 80%;
	}
	
	
	 #short_description_block, #pb-right-column #image-block, #pb-right-column #views_block {
		 width: 100% !important; 
	 } 
	 
	#pb-right-column #views_block {
		width: 100%;
		position: relative;
		margin-top: 0;
	}
	
	#product #description {
		float: left;
		width: 90%;
		height: 100%;
		max-width: 90%;
		margin: 0 5%;
	}
	
	#product #attributes {
		padding: 60px 10px 0px;
		line-height: 17px;
	}
	
}

@media (min-width: 1200px) {
	
	#product_list .product_image, #featured-products_block_center .product_image {
		padding: 15%;
	}
	
	#pb-right-column #image-block img {
		margin-left: 15%;
		max-width: 80%;
		padding-top: 15%;
	}
	
	#onglets p.infotext.delivery {
		margin-top: -100px;
	}

	#product_list li.prodpar1 span.gender {
		top: 25%;
		margin-right: 15%;
	}
}

@media (min-width: 1680px) {
	#cms h2.vertical {
		left: 70%;
	}
	
	#cms #columns {
		margin-top: 100px;
		min-height: 679px;
	}
}

